# Generated by Django 2.0.6 on 2018-07-31 13:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0004_auto_20180629_1718'),
    ]

    operations = [
        migrations.RenameField(
            model_name='bizuth',
            old_name='a_paye',
            new_name='_a_paye',
        ),
    ]
